Ricerca:

Tipo: Messaggi; Utente: erry

Ricerca: Ricerca completa in 0.03 secondi.

  1. Risposte
    39
    Visite
    38,292

    In Rilievo: Ops...errore, non B6 ma B8 la 1.28B8 è la...

    Ops...errore, non B6 ma B8

    la 1.28B8 è la vecchia, una più recente è la 1.29B8.
  2. Risposte
    39
    Visite
    38,292

    In Rilievo: Salve, per un decoder ariva combo 253 HD, sul...

    Salve,
    per un decoder ariva combo 253 HD, sul questo sito ci sono 2 pacth, la 1.28B6 ed una più recente la 1.29B6.
    Quale devo usare? avrei un po paura poichè ho visto che in caso dierrore va tutto...
Risultati da 1 a 2 di 2